@import url(http://fonts.googleapis.com/css?family=Comfortaa:300);
@import url(http://fonts.googleapis.com/css?family=Playfair+Display+SC:700,900,400);

#facebook-feed { max-width: 100%; }
.fb_iframe_widget iframe {height: 363px !important;}
img, object, embed { max-width: 100%; }
#twitter-widget {width: 100%;}
.social-share-bar {margin-left: -10px;}
.social-likes {
  margin-top: 15px;
}
.video-container {position: relative;padding-bottom: 56.25%;padding-top: 30px; height: 0; overflow: hidden;  margin-bottom: 33px;}
.video-container iframe, .video-container object, .video-container embed {position: absolute;top: 0;left: 0; width: 100%; height: 100%;}


.ctab, .ctab:visited {
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  color: #AB8E00!important;
  padding: 18px;
  font-size: 116%;
  display: block;
  text-align: center;
  margin: 3px auto;
  width: 100%;
  max-width: 100%;
  line-height: 127%;
  border-radius: 3px;
  background: #FFE257;
}

.ctab:hover, .ctab:active {
transition: background 0.4s ease, padding 0.8s linear;
color: #fff!important;
text-decoration: none;
}

body {background:url(https://www.multivu.com/arc/com.prnewswire.multivu.omt.main.Multivu/cssImageDownloadServlet?wsNodeName=/omt_root/organizations/PrnNewsWire/childOrganizations/MultiVu/childOrganizations/TRACTENBERG_x0020__x0026__x0020_CO./10b2689a-6d71-4c5a-b6f9-a4fd400789f1&fileToDownload=rw-bg.jpg&t=1427486802893)  no-repeat top center #131112 fixed;
}
a {word-wrap: break-word; color:#6497AD;}
a:hover {  color: #1D6280;}
.right-links, .right-links:visited {
  display: block;
  text-decoration: none;
  border-bottom: solid 1px #8DBDD3;
  padding: 12px;
}

.right-links:hover,.right-links:active,.right-links:focus{text-decoration:none;}
.right-links:hover img {opacity:1;}
.icons {
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  width: 31px;
  box-shadow: 0 0 6px -2px #000;
  margin-left: 8px;
  vertical-align: middle;
opacity:.9;
}


#classic-container {
background: #fff;
padding-bottom:15px;
  padding-top: 15px;
  margin-top: 25px;
  margin-bottom: 25px;
}

#right_container {
  padding-left: 15px;
background: #c1e6f5;
background: -moz-radial-gradient(center, ellipse cover, #c1e6f5 0%, #89bad0 100%);
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, #c1e6f5), color-stop(100%, #89bad0));
background: -webkit-radial-gradient(center, ellipse cover, #c1e6f5 0%, #89bad0 100%);
background: -o-radial-gradient(center, ellipse cover, #c1e6f5 0%, #89bad0 100%);
background: -ms-radial-gradient(center, ellipse cover, #c1e6f5 0%, #89bad0 100%);
background: radial-gradient(ellipse at center, #c1e6f5 0%, #89bad0 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c1e6f5', endColorstr='#89bad0', GradientType=1 );
  background-attachment: fixed;
  width: 40%;
  border-radius: 1px;
}

.flex-caption {
font-size: .9em;
line-height: 127%;
padding: 4px 7px;
}

.row {
margin-left: -4px;
margin-right: -4px;
}

h3,#video-main-title, #photo-main-title {
  font-weight: 400;
font-family:Playfair Display SC;
line-height: 127%;
}

h3,#video-main-title, #photo-main-title,#section-block-b,#section-block-c,#section-middle-1-4-content,#section-middle-1-5-content {
text-align: center;
}
.dateline, .source {font-weight: bold;}
#sharing-bar {margin-right: 20px;}
#section-middle-1-0-content h1 {
  text-align: center;
  font-size: 1.9em;
  line-height: 119%;
  font-weight: 400;
font-family:Playfair Display SC;
}

#section-middle-1-0-content h2 {
text-align: center;
  font-size: 120%;
  font-style: italic;
  font-weight: 300;
  line-height: 127%;
  padding: 5px;
}
.small_print {font-size:90%;}
.break-word {word-wrap: break-word;}
#likes p { display: none; }

.bold-under {
font-weight:bold;
text-decoration:underline;
}

#section-middle {  padding-top: 14px;}

#article {
font-family:arial narrow, Arial,sans-serif;
font-size:17px;
-webkit-font-smoothing: antialiased;
}



#section-header-0 {}
#section-header-1 {
  padding-left: 0;
}
.section-block-a {}
#section-video-gallery {}
#video-main-title {}
#section-photo-gallery {}
#photo-main-title {}
.section-block-b {}
#section-block-c {}
#section-press-release {}
.block {}
span[itemprop="name"], span[itemprop="jobTitle"], span[itemprop="worksFor"], span[itemprop="address"], span[itemprop="streetAddress"], span[itemprop="telephone"], span[itemprop="phones"], a[itemprop="email"], a[itemprop="url"] {
display: block;
}
#media_contact_section{}
#media_contact_title{}
.phone1{}
.phone2{}
.phone3{}
.phone4{}
.phone5{}
#media_contact_toggle_link{}
.flexslider {}
.flex-caption {}
#slider-player {}
#slider-player-nav {}

#header-container{}
#middle-container{}
#footer-container{}
.social-likes{}
@media (max-width:767px){
#section-header-0{display:none;}
#section-header-1 {padding-left: 15px;}
.ctab {margin-bottom: 15px;}
}